# Setting up the application


The backend server is in .Net, to start it you need to run `dotnet run --urls "http://0.0.0.0:7211"` command.

In the frontends config package you need to change the ipv4 address to your machine's address for testing on emulators.

